
[Desktop Entry]
Encoding=UTF-8
Name=Lisa
Comment=This screen saver was removed from the XScreenSaver distribution as of version 5.08. Lissajous loops. http://en.wikipedia.org/wiki/Lissajous_curve Written by Caleb Cullen; 1997.
TryExec=lisa
Exec=lisa -root
StartupNotify=false
Terminal=false
Type=Application
Categories=Screensaver;
OnlyShowIn=GNOME;
